/*
 *
 * Global
 **************************/

body {
    background: url(../images/body-bg.png) #11161a repeat-x top left;
    text-align:center;
    font-family:Helvetica,Arial,sans-serif;
}

a,
a:link,
a:active,
a:hover,
a:visited {
    color:#f78f1e;
    text-decoration:none;
}

a:hover {
    -webkit-transition: all 100ms linear;
    color:#fff;
}

.entry-content a:hover { color:#000; }

.global {
    width:960px;
    margin: 0 auto;
    text-align:left;
}

/*
 *
 * Header
 **************************/

header {
    height:104px;
    }

    header .logo {
        margin-top:28px;
        float:left;
        }

    header .right {
        float:right;
        width:650px;
        display:block;
        }

        header .right .upper {
            margin-top:22px;
            color:#aaa;
            height:5px;
            font-family:Helvetica Neue, Helvetica, Arial, sans-serif;
            font-size:12px;
            display:block;
            width:650px;
            text-align:right;
            }

        #menu-social {
            display:block;
            width:100%;
            height:18px;
        }

        #menu-social a {
            display:block;
            width:16px;
            height:16px;
            background:  url(../images/social.png) top left no-repeat;
            -webkit-transition:none;
        }

        #menu-social li {
            float:right;
            display:block;
            width:16px;
            height:16px;
            margin-left:10px;
        }

        #menu-social li:first-child {
            
        }

        #menu-social .twitter a { background-position: top left; }
        #menu-social .facebook a { background-position: top; }
        #menu-social .rss a { background-position: top right; }
        #menu-social a:hover { background-position-y: bottom; }

        #menu-primary-navigation
        {
            float:right;
            margin-top:15px;
            display:block;
            }

        #menu-footer-navigation
        {
            float:right;
            margin-top:25px;
            display:block;
            }

        #menu-footer-navigation {
            float:left;
        }


            #menu-primary-navigation li:first-child,
            #menu-footer-navigation li:first-child {
                margin-left:0;
            }

           #menu-primary-navigation li,
           #menu-footer-navigation li {
                float:left;
                margin-left:30px;
            }

            #menu-primary-navigation a:visited,
            #menu-footer-navigation a,
            #menu-footer-navigation a:visited,
            #menu-primary-navigation a {
                text-decoration: none;
                color: #fff;
                font-weight:700;
                font-family: museo-sans,sans-serif;
                font-size:15px;
                margin-left:15px;
                }

            #menu-footer-navigation a {
                font-size: 13px !important;
            }

            #menu-primary-navigation .current-menu-item a,
            #menu-primary-navigation .current_page_item a,
            #menu-primary-navigation a:hover,
            #menu-footer-navigation .current-menu-item a,
            #menu-footer-navigation .current_page_item a,
            #menu-footer-navigation a:hover {
                color:#f78f1e !important;
                }

            #menu-primary-navigation a.active,
            #menu-footer-navigation a.active {
                color:#f78f1e !important;
                }

            #menu-primary-navigation a:first-child,
            #menu-footer-navigation a:first-child {
                margin-left:0;
                }

/*
 *
 * Banner (secondary header)
 **************************/

.banner {
    height:212px;
    background: url(../images/banner-bg.png) repeat-x top left;
    }

.banner.no-height {
    height:26px;
    background:  url(../images/banner-bg.png) repeat-x top left;
}

    .banner .left {
        width:540px;
        display:block;
        float:left;
        }

        .banner .left h1 {
            margin-top:35px;
            font-weight:bold;
            font-size:22px;
            color:#fff;
            text-shadow: 1px 1px 5px #630;
            }

        .banner .left p {
            margin-top:15px;
            font-size:14px;
            line-height:1.3em;
            color:#fff;
            text-shadow: 1px 1px 5px #630;
            }

    .banner .right {
        width:420px;
        height:192px;
        margin-top:20px;
        display:block;
        float:right;
        background: url(../images/speech-bubble.png) no-repeat top right;
        color:#fff;
        }

        .banner .right p {
            margin-top:15px;
            padding: 0 25px 0 45px;
            line-height: 1.25em;
			font-size: 14px;
            }

/*
 *
 * Content
 **************************/

.content {
    background: #fafbfc;
    padding: 40px 0px 90px 0;
    display:block;
    }

    .content h1,
    .content h2,
    .content h3 {
        font-size:26px;
        font-weight:700;
        font-family:museo-sans,sans-serif;
        line-height:1.2em;
        color:#11161a;
        }

    .content h2 {
        font-size:22px;
        margin: 25px 0 5px 0;
        }

    .content h3 {
        font-size:18px;
        }

    .content i,
    .content em {
        font-style:italic;
        }

    .content strong,
    .content b {
        font-weight:bold;
        }

    .content p {
        margin-top:5px;
        margin-bottom:18px;
        line-height:1.3em;
        }

    .content ul {
        list-style: disc;
        margin: 10px 0 20px 30px;
    }

        .content ul li {
            margin-top:5px;
        }

        .content ul li:first-child {
            margin-top:0px;
        }

    .content table {
        width:960px;
        }

        .content table thead {
            background: url(../images/table-header-off.png) repeat-x top;
            }

            .content table thead th {
                height:59px;
                display:table-cell;
                text-align:left;
                border-left: 1px solid #ddd;
                }

            .content table thead th.first {
                background: url(../images/table-header-left-off.png) no-repeat top left;
                border-left: none;
                }

            .content table thead th.last {
                background: url(../images/table-header-right-off.png) no-repeat top right;
                }

                .content table thead th a {
                    text-align:left;
                    font-size:12px;
                    display:block;
                    padding:24px 0 21px 10px;
                    color:#888;
                    text-decoration:underline;
                    }

                .content table thead th a:hover {
                    background: url(../images/table-header-on.png) repeat-x top;
                    color:#555;
                    text-decoration:underline;
                    }

                .content table thead th.first a,
                .content table thead th.last a,
                .content table thead th.not-sortable a,
                .content table thead th.active a,
                .content table thead th.last a:hover,
                .content table thead th.not-sortable a:hover,
                .content table thead th.active a:hover {
                    text-decoration:none;
                    background-image:none;
                    cursor:default;
                    color:#888;
                    }

                .content table thead th.active a,
                .content table thead th.active a:hover {
                    background: url(../images/table-header-on.png) repeat-x top;
                }

                .secondary td a,
                .secondary td {
                    background:none;
                }

        .content table tbody {

            }

            .content table tbody td {
                border-top: 1px solid #ddd;
                border-left: 1px solid #ddd;
                padding: 15px 15px 0 15px;
                height:84px;
                line-height:1.3em;
                vertical-align: top;
                font-size:12px;
                display:table-cell;
                }

            .content table.pricing tbody td {
                padding: 14px 8px 7px 8px !important;
                height:inherit !important;
            }
            .content table.pricing thead th {
                height:20px;
            }

            .content table tbody tr.last td {
                background-image: url(../images/table-footer-off.png);
                background-repeat:repeat-x;
                background-position: bottom right;
            }

            .content table tbody tr.last td.last {
                border-top: 1px solid #ddd;
                background-image: url(../images/table-footer-right-off.png);
                background-repeat:no-repeat;
                background-position: bottom right;
                }

            .content table tbody tr.last td.first {
                border-top: none;
                border-left: none;
                background-image: url(../images/table-footer-left-off.png);
                background-repeat:no-repeat;
                background-position: bottom left;
                }

            .content table tbody tr.odd td {
                background-color: #f7f8f8;
                }

            .content table tbody td.last {
                border-top: none;
                background: url(../images/table-body-right-off.png) repeat-y top right;
                }

            .content table.schedule tbody td img {
                width:70px;
            }

        .content table tfoot {
            border-top: 1px solid #ccc;
            }

    .content form {
        margin-top:45px;
        }

        .content form .form-row {
            color:#11161a;
            display:block;
            width:500px;
            margin-top:15px;
            }

            .content form .form-row .required {
                color:#bb0000;
                }

            .content form .form-row label {
                width:100px;
                display:block;
                float:left;
                padding: 10px 0 0 10px;
                }

            .content form .form-row input {
                float:left;
                padding: 3px;
                font-size:16px;
                width:350px;
                height:35px;
                display:block;
                -webkit-border-radius: 3px;
                -moz-border-radius: 3px;
                border-radius: 3px;
                border: 1px solid #aaa;
                }

            .content form .form-row textarea {
                width:350px;
                height:100px;
                padding: 5px;
                display:block;
                font-size:14px;
                float:left;
                -webkit-border-radius: 3px;
                -moz-border-radius: 3px;
                border-radius: 3px;
                border: 1px solid #aaa;
                }

            .content form .form-row.last label {
                width:90px;
                }

        .content form a {
            float:left;
            }

        .content form .message {
            margin:25px 0;
            padding: 10px 15px;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
            width:450px;
            display:block;
            }

        .content form .message.error {
            background: #aa0000;
            color:#fff;
            }

        .content form .message.success {
            background: #33aa33;
            color:#fff;
            }

.sponsors {
    background: #EEE !important;
    padding: 25px 0;
    border-top: 1px solid #DDD;
}

.sponsors .logo img {
    margin: 20px 35px 0 0;
}

.sponsors h2 {
    font-size: 14px;
    color: #555;
}

/* apply button */
a.apply-btn, a.apply-btn:visited, a.apply-btn:hover, a.apply-btn:active {
	background: #00ae4d url(../images/btn-gradient.png) 0 0 repeat-x;
	border: 1px solid #39a648;
	color: #fff;
    font-size:13px;
	padding: 8px 24px;
	line-height: 1;
	display: block;
	text-align: center;
	margin: 10px;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.4);
	box-shadow: 0 1px 1px rgba(0,0,0,.4);
	}
	a.apply-btn:hover { background-color: #72bf44; }

/*
 *
 * Footer
 **************************/

footer {
    background-color:#11161a;
    color:#f78f1e;
    font-size:14px;
    padding-bottom:45px;
    }

    footer h2 {
        margin-top:35px;
        }

    footer a {
        margin-top:18px;
        display:block;
        color:#fff !important;
        }